html{overflow:hidden;height:100%;width:100%}
body {margin:0px}
img{border:0px}
form{margin:0px}
P{margin:5px 0px 0px 0px}
/*filter:alpha(opacity=10);opacity:0.1;*/
#Loading_Text{cursor:pointer;height:67px;width:300px;margin:0px auto 0px auto;background:url(MsgBg2.gif);font-weight:bold;font-size:14px;color:#004271;padding-top:15px}
#Loading_Text div{height:50px;width:268px;line-height:180%;text-align:left;margin:0px auto 0px auto;}

#Loading_Text2{height:97px;width:300px;margin:0px auto 0px auto;background:url(MsgBg.gif);font-weight:bold;font-size:14px;color:#004271;padding-top:15px}
#Loading_Text2_1{word-break:break-all;overflow:hidden;clear:both;height:50px;width:268px;line-height:180%;text-align:left;margin:0px auto 0px auto;}
#Loading_Text2_2{cursor:pointer;height:24px;width:109px;overflow:hidden;margin:12px auto 0px auto}
#Loading_Text2_2 img{height:72px;width:109px;background:url(But.gif)}
/*顶部*/
#QJ_Top_But{cursor:pointer;position:absolute;z-index:10;top:6px;right:5px;width:14px;height:17px;overflow:hidden}
#QJ_Top_But img{width:76px;height:17px;background:url(tool.gif) 0px -100px}
#QJ_Top{width:100%;height:28px;background:url(tool.gif);overflow:hidden}
#QJ_Top div{display:inline;overflow:hidden;color:#000000}
#QJ_Top_Login{float:left;padding:6px 0px 0px 28px;height:22px;overflow:hidden;width:180px;height:22px;background:url(tool.gif) -3px -36px no-repeat}
#QJ_Top_Menu{padding-top:6px;height:22px;float:left;width:256px}

#QJ_Music{padding-top:3px;float:right;width:325px;height:21px;margin-right:40px}
#QJ_Music div{float:left;overflow:hidden;display:inline}
#QJ_MusicTime{background:url(tool.gif) 0px -134px;width:100px;text-align:center;height:18px;padding-top:3px}
#QJ_MusicR{margin-left:5px;width:215px;padding-left:5px;height:21px;background:url(tool.gif) 0px -156px}
#QJ_MusicIco{margin-top:4px;width:13px;height:14px}
#QJ_MusicIco img{cursor:pointer;background:url(tool.gif) 0px -67px no-repeat;width:100px;height:14px}
#QJ_MusicText{margin-left:5px;width:178px;text-align:left;height:18px;padding-top:3px}
#QJ_MusicBut{cursor:pointer;width:19px;height:100%}
/*滚动区*/
#QJ_Scroll{position:relative;width:100%;overflow-x:hidden;overflow-y:scroll}
.ScrollSkin{position:absolute;z-index:2;top:0px;left:0px}
.GuaJian{position:absolute;overflow:hidden;height:124px;width:124px;}
.GuaJian1{position:absolute;z-index:1;top:0px;left:0px;width:100%;height:100%;background:url(b.gif)}
.GuaJian1_On{position:absolute;z-index:1;top:0px;left:0px;cursor:move;border:1px #004183 solid;background:url(b.gif)}
.ScrollSwf{position:absolute;z-index:99;left:0px;top:0px;height:100%;width:100%;overflow:hidden;background:#FFFFFF}
#ScrollSwf_Info{position:absolute;z-index:1;left:0px;top:0px;height:100%;width:100%}
#ScrollSwf_Div{cursor:pointer;position:absolute;z-index:2;left:0px;top:0px;height:100%;width:100%;background:url(b.gif)}
/*外框内容区*/
#RightMenu{position:absolute;z-index:10;width:120px;padding:2px 5px 5px 5px;left:0px;top:0px;border:1px #3498D1 solid;background:#ffffff}
#RightMenu a{color:#333;padding:3px 0px 2px 0px;text-align:center;width:118px;display:block;margin-top:5px;background:#f1f1f1;border:1px #cccccc solid;font-family:"宋体"}
#RightMenu a:hover{background:#3784E4;color:#FFFFFF;border:1px #00377A solid}
#RightMenu div{width:118px;overflow:hidden;height:1px;margin-top:8px;height:3px;border-top:1px #7FC0E5 solid}

#QJ_Body{position:absolute;z-index:1;width:900px;top:20px;left:50%;margin-left:-450px}
#QJ_Body_Banner{position:relative;width:100%}
#QJ_Banner_Img{width:100%}
#QJ_Body_Title{position:absolute;z-index:1;left:15px;top:15px;font-size:16px;font-weight:bold;color:#FFFF00}
#QJ_Body_Url{position:absolute;z-index:1;left:15px;top:38px;color:#ffffff}

#QJ_Body_Menu{position:absolute;z-index:1;bottom:6px;left:6px}
#QJ_Body_AdminMenu{position:absolute;z-index:1;bottom:6px;right:6px}

#QJ_Body_Content{margin-top:5px;width:100%}
#QJ_Body_foot{margin-top:20px;width:100%;height:50px;text-align:center;font-size:10px;line-height:150%}

/*模拟窗口*/
#ZdyWin{position:absolute;z-index:99;width:100%;height:100%;left:0px;top:0px}
#ZdyWinBg{background:#000000;filter:alpha(opacity=40);opacity:0.4;position:absolute;z-index:1;width:100%;height:100%;left:0px;top:0px}
#ZdyWinTab{position:absolute;z-index:2;border:0px}
#ZdyWin_Title{padding:6px 0px 0px 2px;height:20px;overflow:hidden;float:left;width:150px;font-weight:bold;color:#ffffff;}
#ZdyWin_Close{width:43px;height:17px;overflow:hidden;float:right}
#ZdyWin_Close img{width:43px;height:51px;background:url(WinBg.gif) -12px -70px}
#ZdyWin_Con{width:500px;height:400px;overflow-x:hidden;overflow-y:auto;color:#333}
#ZdyWin_Con a{color:#333}
.ZdyWin1{width:5px;height:28px;background:url(WinBg.gif) -12px -35px}
.ZdyWin2{padding-top:1px;background:url(WinBg.gif) 0px 0px}
.ZdyWin3{width:5px;background:url(WinBg.gif) -18px -35px}
.ZdyWin4{width:5px;background:url(WinBg.gif) 0px -35px}
.ZdyWin5{background:#ffffff}
.ZdyWin6{width:5px;background:url(WinBg.gif) -6px -35px}
.ZdyWin7{width:5px;height:5px;background:url(WinBg.gif) -12px -64px}
.ZdyWin8{font-size:0px;background:url(WinBg.gif) 0px -29px}
.ZdyWin9{width:5px;background:url(WinBg.gif) -18px -64px}

/*首页自定义层*/
#Main_Home{overflow:hidden;position:relative;top:0px;left:0px;width:100%;height:0px}
.HomeDiv{position:absolute;overflow:hidden}
.Home_Con{width:100%}
.HomeTop{background:url(b.gif);position:absolute;z-index:1;top:0px;left:0px;width:100%;height:100%;cursor:move}
.HomeMenu{position:absolute;z-index:2;top:4px;right:8px;width:50px;height:16px}
.HomeMenu a{border:1px #3498D1 solid;background:#FFFFFF;display:block;width:100%;text-align:center;height:16px;line-height:140%;overflow:hidden}
.HomeMenu a:hover{background:#3784E4;color:#FFFFFF;border:1px #00377A solid}

#NoneDiv {cursor:move;position:absolute;border:1px #0000ff solid dotted;z-index:100;filter:alpha(opacity=50);opacity:0.5;background:#66B7F5}
.HomeResize{position:absolute;z-index:2;right:1px;bottom:1px;cursor:SE-resize;width:15px;height:15px;background:url(Resize.gif)}

/*登陆*/
.LoginInp{height:18px;width:160px;border:1px #cccccc solid;background:#ffffff}
.LoginBut{float:left;height:22px;width:73px;overflow:hidden}
.LoginBut img{cursor:pointer;background:url(but.gif) -110px 0px;width:400px;height:66px}

/*后台按钮*/
.UserBut{width:73px;height:22px;overflow:hidden}
.UserBut img{cursor:pointer;background:url(but.gif) -258px 0px;width:600px;height:72px}

/*编辑特殊功能*/
.ShowText{display:inline-block;padding:1px;color:#ffffff}
.ShowYY{color:#000;font-size:12px;padding:5px;border:1px #ECB200 solid;background:#FFF9E6;line-height:150%;margin-bottom:5px}
.CodeSpan{font-size:12px;width:100%;display:inline-block;}
.CodeSpan font{font-size:12px;font-family:"宋体";color:#ff0000}
.CodeTex{width:90%;height:150px;border:1px #00A1D6 solid;margin-bottom:4px;scrollbar-face-color:#00A1D6;scrollbar-highlight-color:#00A1D6;scrollbar-shadow-color:#00A1D6;scrollbar-3dlight-color: #ffffff;scrollbar-arrow-color: #00A1D6;scrollbar-track-color:#ffffff;scrollbar-darkshadow-color:#ffffff;color:#333333}
.CodeBut{margin-right:5px;height:21px;border:1px #00A1D6 solid;width:80px;background:#D5F2FC;cursor:pointer;color:#006A8D}

/*上传*/
.UserBut2{float:left;margin:3px 0px 0px 15px;width:79px;height:22px;overflow:hidden}
.UserBut2 img{cursor:pointer;cursor:pointer;background:url(but.gif) -406px 0px;width:200px;height:72px}

#UploadList{position:relative;background:#fff;width:100%;height:200px;overflow-x:hidden;overflow-y:scroll;padding-bottom:5px}
.FileListDiv{position:relative;border-bottom:1px #cccccc dashed;height:28px;width:100%;overflow:hidden}
.FileListDivL{color:#333;padding:0px 0px 0px 0px;height:100%;width:100%;overflow:hidden}
.FileInp{cursor:pointer;filter:alpha(opacity=0);opacity:0;position:absolute;z-index:1;left:-120px;top:3px;height:21px;width:220px;border:0px}
.FileListDivR{height:100%;width:100%;overflow:hidden}
.FileListDivR1{color:#333;padding:10px 0px 0px 15px;float:left;height:18px;width:560px;word-break:break-all}
.FileListDivR2{color:#333;padding:10px 0px 0px 5px;float:right;height:18px;width:100px;}

/*顶部自定义菜单*/
#QJ_ZdyMenu{width:100%;overflow:hidden;border-bottom:1px #9E9D95 solid;background:#F3F3F3}
#QJ_ZdyMenuT{height:28px;background:url(tool.gif)}
.QJ_ZdyMenuC{margin:6px 0px 0px 8px;color:#999999;cursor:pointer;width:80px;font-size:12px;font-weight:bold;border:1px #9E9D95 solid;float:left;background:#F3F3F3;height:16px;padding-top:4px;text-align:center}
.QJ_ZdyMenuC_On{margin:3px 0px 0px 8px;color:#333333;border-bottom:1px #F3F3F3 solid;cursor:pointer;width:80px;font-size:12px;font-weight:bold;border:1px #9E9D95 solid;float:left;background:#ffffff;height:18px;padding-top:5px;text-align:center}
#QJ_ZdyMenuF{background:#FFFFFF;margin:5px;border:1px #CCCCCC solid;overflow-x:hidden;overflow-y:scroll;scrollbar-face-color:#F7F5F4;scrollbar-highlight-color:#cccccc;scrollbar-shadow-color:#cccccc;scrollbar-3dlight-color: #ffffff;scrollbar-arrow-color: #cccccc;scrollbar-track-color:#ffffff;scrollbar-darkshadow-color:#ffffff}
#QJ_ZdyMenuR{overflow:hidden;padding-top:3px;width:160px;height:22px;float:right}

/*SHOP*/
.ZdySkin1{display:inline;float:left;margin:8px 0px 0px 10px;width:138px;height:98px;overflow:hidden;cursor:pointer}
.ZdySkin2{cursor:pointer;display:inline;float:left;margin:15px 0px 10px 22px;width:85px;height:102px;padding:8px;border:1px #CCCCCC solid;overflow:hidden}
.ZdySkin2_On{cursor:pointer;display:inline;float:left;margin:15px 0px 10px 22px;width:85px;height:102px;padding:8px;border:1px #FF0000 solid;overflow:hidden;background:#F1F1F1}
.ZdySkin2_1{width:85px;height:85px;overflow:hidden;margin:auto}
.ZdySkin2_1 img{width:85px;height:85px}
.ZdySkin2_2{width:100%;height:16px;padding-top:6px;overflow:hidden;text-align:center}
.ShopPage{clear:both;width:100%}

/*ZDY表格*/
.ZdyTab{width:100%;background:#CCCCCC}
.ZdyTdL{width:120px;text-align:right;padding-right:5px;font-weight:bold;background:#F7F7F7}
.ZdyTdR{text-align:left;padding:5px;background:#FFFFFF}
.ZdyTdR font{font-size:12px;font-family:"宋体";color:#ff0000}
.ZdyInp{height:16px;line-height:16px;border:1px #cccccc solid}

.ZdyList{width:100%;border-bottom:1px #cccccc dashed;height:18px;padding-top:6px}
.ZdyList div{display:inline;overflow:hidden;height:16px;font-family:"宋体"}
.ZdyList1{float:left;width:90px;padding-left:5px;}
.ZdyList2{float:left;width:200px}
.ZdyList3{float:left;width:60px}
.ZdyList4{float:right;width:120px}

/*博客应用*/
.QJ_YingYong{width:840px;height:80px;margin:0px auto 0px auto;padding:10px 0px 10px 0px;border-bottom:1px #ccc dashed}
.QJ_YY0{display:inline;float:left;width:160px;height:80px;overflow:hidden}
.QJ_YY1{width:100%;height:100%;cursor:pointer}
.QJ_YY1 img{cursor:pointer;width:160px;height:400px;background:url(yybg.gif)}
.QJ_YY2{display:inline;float:left;width:530px;height:80px;margin:0px 0px 0px 10px;overflow:hidden}
.QJ_YY2_1{height:62px;line-height:180%}
.QJ_YY2_1 a{font-weight:bold;font-size:12px}
.QJ_YY2_2{height:18px;color:#999}
.QJ_YY3{display:inline;float:right;width:120px;height:80px;overflow:hidden}
.QJ_YYico{cursor:pointer;width:100px;height:24px;margin-bottom:4px}

.QJ_MyYY{margin:0px 19px 0px 4px;float:left;width:260px;display:inline;height:26px;border-bottom:1px #ccc dashed;line-height:220%}
.QJ_MyYY1{text-align:left;display:inline;float:left;width:190px;font-weight:bold}
.QJ_MyYY2{text-align:right;display:inline;float:right;width:60px;color:#999;}

.QJ_Mess{border-bottom:1px #ccc dashed;padding:5px 0px 5px 0px;clear:both}
.QJ_Mess1{height:20px;line-height:180%;padding:0px 0px 0px 10px;clear:both}
.QJ_Mess2{clear:both;padding:8px}
.QJ_Mess3{padding:0px 8px 0px 8px}

.QJ_CenMess{height:28px;line-height:250%;text-align:left;clear:both;border-bottom:1px #ccc dashed;}
